Hermos API

Lookup Price Change Cancel

POST/price_change_cancel/lookup

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/price_change_cancel/lookup" \  -H "Content-Type: application/json" \  -d '{    "token": "string"  }'
{  "merchant": "string",  "product": "string",  "old_line_net": 0,  "new_line_net": 0,  "effective_at": "2019-08-24T14:15:22Z",  "cancel_by": "2019-08-24T14:15:22Z",  "state": "pending"}